如何让你的主题兼容 WordPress 2.7

2008年11月2日19:56:40 主题制作 15 12,563

就在我们还在憧憬 WordPress 2.7 各种功能的时候,Wordpress 开发团队悄然发布了 WordPress 2.7 Beta1
和 WordPress 2.3 的 Tag 功能一样,我们需要修改主题才能兼容 WordPress 2.7 的评论嵌套(Comment Threading)和自动升级主题(Theme Update API)这两项功能。你是否已经迫不及待地想支持它们?那
么,follow me 吧:

  1. 让你的主题实现 WordPress 2.7 的评论嵌套功能
  2. 让你的 WordPress 主题自动升级

不过,不得不强调的是,Wordpress 2.7 还处于开发、测试阶段,各种功能还在不断开发、测试、完善中,我们不敢保证这些技巧是否适用于 WordPress 2.7 正式版。今天就先构思到这里吧,如果你觉得还有什么需要补充的,请告诉我!

评论已关闭!

目前评论:15   其中:访客  14   博主  0   引用   1

    • EaSy EaSy 5

      来个沙发,旅游终于归来了!

        • mr.child mr.child 0

          @EaSy 不错。

        • MY-Hou MY-Hou 4

          插件直接安装也蛮不错的说

          • aunsen aunsen 5

            正式版来了再说!

            • 辐射鱼 辐射鱼 6

              @aunsen 那就晚了

              • 雀巢 雀巢 4

                下来放到一个英文blog上去

                • 时 4

                  每次都抢不到沙发。。。

                  • 孙空空 孙空空 3

                    回头先在别的博测试一下。~

                    • 老N 老N 2

                      如果需要我可以提供neolee.info供大家测试2.7

                      • 萧萧凯风 萧萧凯风 2

                        嘿嘿 期待27正式版吧

                        • 天涯舞草 天涯舞草 1

                          主题也要升级。。。又要改代码了?

                            • 辐射鱼 辐射鱼 5

                              @天涯舞草 主要是要修改comments.php文件,如果不想支持Wordpress2.7的嵌套评论的话,不修改都可以

                                • fengoo fengoo 0

                                  @辐射鱼 嘿嘿 期待3.0正式版吧

                              • 维修 维修 0

                                文章不错啊!看完了给你留个脚印。顺便也留下我网站的链接。(*^__^*) 嘻嘻……没办法这年头做网站很难啊

                              • 来自外部的引用: 1

                                • My blog» Blog Archive » 让你的 的评论嵌套功能